<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@503DCF=09</action>
    </script>
  </cheat>

  <cheat desc="Display the Correct Answer">
    <script state="run">
      <output format="Correct Answer : %c">
        <argument>(maincpu.pb@(50C749))+0x30</argument>
      </output>
    </script>
  </cheat>

  <cheat desc="Answer 1 always correct">
    <script state="run">
      <action>maincpu.pb@50C749=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Time PL1">
    <script state="run">
      <action>maincpu.pb@50CDCD=0A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@50CD87=0C</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time PL2">
    <script state="run">
      <action>maincpu.pb@50CECD=0A</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@50CE87=0C</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
